<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_height="wrap_content"
	android:layout_width="975.0px">
	<TextView
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:textColor="@color/white"
		android:textSize="36.0px"
		android:text="@string/adjust_vol"></TextView>
	<ProgressBar
		style="?android:attr/progressBarStyleHorizontal"
		android:id="@+id/volumn_bar"
		android:layout_width="975.0px"
		android:progressDrawable="@drawable/progress_bar"
		android:layout_height="wrap_content"
		android:layout_marginTop="60.0px"></ProgressBar>
	<TextView
		android:layout_height="wrap_content"
		android:layout_width="wrap_content"
		android:textColor="@color/white"
		android:id="@+id/volumn_value"
		android:textSize="36.0px"
		android:layout_centerHorizontal="true"
		android:gravity="center"></TextView>
</RelativeLayout>
